Bug 9461 - additions for ippp (ISDN) support
Summary: additions for ippp (ISDN) support
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-15 14:03 UTC by Florian La Roche
Modified: 2014-03-17 02:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-28 16:27:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Florian La Roche 2000-02-15 14:03:10 UTC
can you please look into the changes in
porkchop:~laroche/initscripts-4.93-3.src.rpm?

They should contain additional support for ipppd
needed by the isdn4k-utils and isdn-config.

Thanks,

Florian La Roche

Comment 1 Bill Nottingham 2000-02-28 16:27:59 UTC
resolved with the current rawhide initscripts.


Note You need to log in before you can comment on or make changes to this bug.